/* General Layout in my demos */
#container {margin:0 auto;position:relative;text-align:left;width:696px;background:#fff;margin-bottom:2em;}
/* // Sudo Slider */
#slider {width: 696px} /* It can be a good idea to set a width of the slider, mostly so Old-IE can figure out how to render */
#slider-testimonials {
	position:relative;
	background:#F2F2F2;
}
#slider-testimonials .slide {
	padding:10px 20px 20px 20px;
	  width: 647px !important;
}
/* Numeric Navigation */
ol.numericControls {margin:1em 0;padding:0;height:28px;	}
ol.numericControls li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol.numericControls li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol.numericControls li.current a{background:#5DC9E1;color:#fff;}
ol.numericControls li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:32px;height:32px;position:absolute;left:44%;bottom:-15px;z-index:1000;background:url(../gfx/icon-prev.png) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:auto; right:44%;}														
.nextBtn {background:url(../gfx/icon-next.png) no-repeat 0 0;}